body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, Sans-Serif;
	font-size: 10pt;
	color: black;
	/*background: url('body_bk.gif') repeat-x;
	background-color: #9DB2C3;*/
	padding-bottom: 50px;
}

table.grid
{
	border-collapse: collapse;
	font-size: 9pt;
	width: 100%;
}

table.grid td
{
	border-collapse: collapse;
	border: 1px solid #D7D7D7;
	padding: 6px 16px;
}

table.grid th
{
	border-collapse: collapse;
	border: 1px solid #D7D7D7;
	padding: 6px 16px;
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
}

table.grid td.label
{
	width: 200px;
	vertical-align: top;
}

table.grid td.header
{
	vertical-align: middle;
	text-align: center;
}

table.small
{
	font-size: 8pt;
}

table.small td, table.small th
{
	padding: 6px 6px;
}

table td.top
{
	vertical-align: top
}

table td.center
{
	text-align: center;
}

span.headContact
{
	font-weight: bold;
	color: #BC7474;
}

span.small
{
	font-size: 8pt;
}

div.main
{
	margin: 0 auto;
	width: 985px;
	background: white;
}

div.mainBody
{
	border-left: 1px solid #C7C7C7;
	border-right: 1px solid #C7C7C7;
	/*border-top: 5px solid #C40000;
	border-bottom: 10px solid #C40000;*/
}

div.blueThickBorder
{
	background: #C40000;
}

div.leftMenuBlock
{
	width: 280px;
	float: left;
	border: 0px solid red;
	padding-top: 3px;
}
div.centerBlock
{
	width: 703px;
	float: right;
	border: 0px solid blue;
}

div.centerBlockBody
{
	padding-right: 18px;
	padding-bottom: 20px;
}

div.footer
{
	margin: 0 auto;
	width: 985px;
	text-align: center;
	padding: 20px 0;
}
div.footer img
{
	vertical-align: middle;
}

h1
{
	font-size: 16pt;
	color: #C40000;
}

h2
{
	font-size: 12pt;
	color: #C40000;
	font-weight: bold;
}

h3
{
	font-size: 11pt;
	color: #C40000;
	font-weight: bold;
}

h4
{
	font-size: 10pt;
	color: #C40000;
	font-weight: normal;
}
	
div.clear
{
	clear: both;
	font-size: 0;
}

img
{
	border: 0;
	margin: 0;
	padding: 0;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

div.header
{
	clear: both;
}

div.header H1
{
	margin-top: 48px;
	margin-left: 50px;
}
div.header div
{
	display: inline-block;
	float: left;
	border: 0px solid red;
}
div.header div.contacts
{
	float: right;
	padding-top: 24px;
	padding-bottom: 10px;
}

div.header div.contacts span
{
	display: inline-block;
}

div.header div.contacts span.label
{
	display: inline-block;
	color: #B4B4B4;
	width: 120px;
	text-align: right;
	vertical-align: top;
}

div.header div.contacts span.value
{
	display: inline-block;
	color: #BC7474;
	font-weight: bold;
	padding-left: 5px;
	width: 150px;
}

ul.leftMenu
{
	margin: 0;
	list-style-type: none;
	padding: 0 17px;
}

ul.leftMenu li
{
	background: url('menu_bullet.png') no-repeat 8px 9px;
}
ul.leftMenu li span
{
	display: block;
	padding: 9px 0 9px 33px;
	border-bottom: 1px dotted #C1CFD9;
	font-weight: bold;
	color: #BC7474;
}

ul.leftMenu li span a
{
	color: #BC7474;
	text-decoration: none;
}
ul.leftMenuSub
{
	list-style-type: none;
	padding: 7px 0 7px 33px;
	margin: 0;
	border-bottom: 1px dotted #C1CFD9;
}

ul.leftMenuSub li
{
	background: transparent;
	color: #A0A2A2;
}

ul.leftMenuSub li a
{
	color: #A0A2A2;
	text-decoration: none;
}

ul.leftMenuSub li a:hover
{
	color: #A0A2A2;
	text-decoration: underline;
}

a.inactive {
	text-decoration: none !important;
}

a.active {
	/*color: #446D8C !important;*/
	/*color: #11CFFF !important;*/
	color: darkblue !important;
}
